body {
  margin:0 auto;
}
#contents {
  margin:0 auto;
  width: 100%;
}
.illust {
  background-color: #f00;
}
.illust img {
  float: left;
  width: 50%;
}
#mail img {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 20%;
}
#mail :hover{
animation: rumble 0.12s linear infinite;
}
footer {
  bottom: 0px;
  display: block;
  width: 100%;
  color: #e93c8e;
  text-align: center;
  font-family: 'Londrina Solid', cursive;
  font-size: 16px;
  line-height: 35px;
}
footer a {
  color: #e93c8e;
  text-decoration: none;
}
.space {
  padding-left: 20px;
}

@keyframes rumble{
0%	{transform:rotate(0deg)	translate(0,0);}
12.5%	{transform:rotate(0.4deg)	translate(1px,-1px);}
25%	{transform:rotate(0.8deg)	translate(0px,1px);}
37.5%	{transform:rotate(0.4deg)	translate(-1px,0);}
50%	{transform:rotate(0deg)	translate(0,0);}
62.5%	{transform:rotate(-0.4deg)	translate(1px,0);}
75%	{transform:rotate(-0.8deg)	translate(0,1px);}
87.5%	{transform:rotate(-0.4deg)	translate(-1px,-1px);}
100%	{transform:rotate(0deg)	translate(0,0);}
}
/* 1000px以下 */
@media (max-width:1000px) {
  .illust img {
    width: 100%;
  }
  #mail img {
    width: 35%;
  }
}
